/*
Theme Name:     Newspaper Child
Theme URI:              http://tagdiv.com
Description:    Premium WordPress template, clean and easy to use.
Version:                9.1
Author:                 tagDiv
Author URI:     http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
Template: Newspaper
Text-domain: newspaper-child
*/
/*

     _ _
    | \ | ___  _ _ _  ___ ___  ___  ___  ___  _ _
    |   |/ ._>| | | |<_-<| . \<_> || . \/ ._>| '_>
    |_\_|\___.|__/_/ /__/|  _/<___||  _/\___.|_|
                         |_|       |_|
    ~ tagDiv 2017 ~

  Thanks for using our theme !
  Our portfolio is here: http://tagdiv.com

*/
@import url("../Newspaper/style.css");
.fap-wrapper > .fap-main{padding-top: 10px; padding-bottom: 10px; }
.fap-meta .fap-title{font-weight: bold;}
@media (min-width:768px) {
	.fap-wrapper>.fap-main {
		width: 1024px;
	}
}
